[INFO]
name    = Te Parae Road 2021 R
physics = gravel
surface = new
author = AJNZ1
version = 1.1
date = 2021
comment = Bumpy, twisty, dry gravel with some narrow fenced forests. Tarmac sections.
splashscreen = Te Parae Road R.png
length = 7.0